Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1115668

Summary: Review Request: nodejs-grunt-autoprefixer - Parse CSS and add vendor-prefixed CSS properties
Product: [Fedora] Fedora Reporter: Ralph Bean <rbean>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: michele, package-review, piotr1212
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-04-04 16:02:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1115660    
Bug Blocks: 956806, 1115659    

Description Ralph Bean 2014-07-02 21:03:54 UTC
Spec URL: http://ralph.fedorapeople.org//nodejs-grunt-autoprefixer.spec
SRPM URL: http://ralph.fedorapeople.org//nodejs-grunt-autoprefixer-0.8.1-1.fc20.src.rpm

Description:
Autoprefixer parses CSS and adds vendor-prefixed CSS properties using the Can I
Use database.

Comment 1 Piotr Popieluch 2015-11-14 13:29:20 UTC
Latest version is 3.0.3. This will need to be updated.

Comment 2 Ralph Bean 2016-04-04 16:02:39 UTC
I'm no longer pursuing this.